import Loader, { LoaderColor } from "@/components/Loader";
import styles from "./styles.module.css";

function LoadingPage() {
  return (
    <section className={`${styles.page} page`}>
      <Loader color={LoaderColor.Black} />
    </section>
  );
}

export default LoadingPage;
